Subject: [TERNLI] Fwd: [Mobopts] L2 abstractions draft

From: Lars Eggert <[email-masked]>
Date: Thu, 21 Sep 2006 14:50:46 +0200

Wes Eddy has pointed out that this draft is doing something similar  
to what TERNLI is discussing one level lower in the stack.

Begin forwarded message:

> From: <[email-masked]>
> Date: September 20, 2006 10:26:56 PM GMT+02:00
> To: <[email-masked]>
> Subject: [Mobopts] L2 abstractions draft
>
>
> Hello folks,
>
> we have had this work on "L2 abstractions for L3 handovers"
> (draft-irtf-mobopts-l2-abstractions-00.txt)
> for quite a while now
> (under the name draft-koki-mobopts-l2-abstractions-04.txt).
>
> It has looked at how to provide abstractions at L2 that are necessary
> for L3 handovers, which is quite crucial especially for real-time
> applications I think. The work is available as a FreeBSD testbed, and
> the
> authors have compared their work with the IAB link indications draft.
>
> I think it is time to move this ID forward.
>
> I am looking for reviewers. You will be acknowledged as a reviewer.
> It can also be anonymous if you so wish :-)
>
> Could you please let me know if you would like to be a reviewer
> of this ID?
>
> The URL for this ID is
>
> http://tools.ietf.org/group/irtf/draft-irtf-mobopts-l2- 
> abstractions-00.t
> xt
>
>
> Thanks,
>
> -Rajeev
>
>
> _______________________________________________
> Mobopts mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mobopts

Lars
-- 
Lars Eggert                                     NEC Network Laboratories